😅

Ubuntuのあれどうなった① Ubuntu SoftwareのClassic Snap関連バグ

2020/11/04に公開

Ubuntu Software(snap-store)とその元となっている(GNOME)ソフトウェアには、SnapのClassicパッケージの場合チャンネルを選択してインストールできないというバグがあります。

gnome-software cannot install classic snaps if a channel is selected

Ubuntu 20.04 LTSリリース直後に登録されたバグなので20.10では直っているか確認してみたところ、未修正でした。

Discussion

ログインするとコメントできます